### Method

# Gdk GLContext get_version

#### Declaration [src]

    void
    gdk_gl_context_get_version (
      GdkGLContext* context,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves the OpenGL version of the `context`.

The `context` must be realized prior to calling this function.

#### Parameters

`major` | `int*`
| Return location for the major version.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`minor` | `int*`
| Return location for the minor version.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.